<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class DepartmentSeeder extends Seeder
{

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('department')->insert([
                                          'name' => 'ARC',
                                        ]);

        DB::table('department')->insert([
                                          'name' => 'LIP',
                                        ]);

        DB::table('department')->insert([
                                          'name' => 'CHM',
                                        ]);

        DB::table('department')->insert([
                                          'name' => 'HoE',
                                        ]);
    }

}
